query TrafficUsageByDomainPage($domainId: ID!) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            name(idn: false)
            statistics {
                trafficUsageIntervals {
                    key
                    month
                    year
                    formattedTotalUsage
                }
            }
        }
    }
}
